سلام دوستان
من بتازگی یونیتی 19.3 نصب کردم و ویژاول استودیو 15 دارم. قبلا که یونیتی 19.2 و 5.1 داشتم، ویيوال استودیو بدون مشکل اجرا میشد، اما الان وقتی یه اسکریت رو باز میکنم ابتدا کد رو نشون میده ولی بعد کد میپره و یه مسیج نشون میده که میگه "This item dose not support previewing" در حالی که با یونیتی 5 بدون مشکل اجرا میشه. راهی هست که بتونم این مشکل رو رفع کنم؟
Capture.jpg